/*****************************************************
 * レイアウト ****************************************
 *****************************************************/
/* 全体 */
#header {
	clear: both;
	height: 80px;
}
#topimg {clear: both;}
#contents {clear: both;}
#footer {clear: both;}

/* ヘッダー全体 */
#header .logo {float: left;}
#header .navi {
	float: right;
	width: 793px;
	height: 80px;
}

/* ヘッダーグローバルリンク */
#header .logo {float: left;}
#header .navi .nb_top{float:left;}
#header .navi .nb_story{float:left;}
#header .navi .nb_chara{float:left;}
#header .navi .nb_gallery{float:left;}
#header .navi .nb_sp{float:left;}
#header .navi .nb_buy{float:left;}

/*****************************************************
 * 画面デザイン **************************************
 *****************************************************/

/**
 *
 * 全体共通
 *
 **/
body {
	background-image: url(../img/bg.jpg);
	overflow-y:scroll;
	scrollbar-base-color:#34a3ff;
	background-attachment: fixed;
	margin-top: 0px;
	padding-top: 0px;
}


p, ul, ul li {
	padding:0px;
	margin:0px;
	list-style-type:none;
}

div #main {
	padding:0px;
	margin:0px;
	width:100%;
}
div #totalbox {
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
}

.words {
	font-size:14px;
}

/**
 *
 * GlobalNavi
 *
 **/

#header {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	width:960px;
}

#header .logo{
	padding:0px;
	width:150px;
	height:50px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header .navi {
	padding:0px;
	width:auto;
	height:80px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header .navi_btn {
	width:auto;
	height:50px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header .navi_btn .nb_top a:visited, #header .navi_btn .nb_top a:link, #header .navi_btn .nb_top a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_top.jpg);
	width: 130px;
	height: 50px;
}
#header .navi_btn .nb_top a:focus, #header .navi_btn .nb_top a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_top_on.jpg);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_story a:visited, #header .navi_btn .nb_story a:link, #header .navi_btn .nb_story a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_pro.png);
	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_story a:focus, #header .navi_btn .nb_story a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_pro_on.png);	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_chara a:visited, #header .navi_btn .nb_chara a:link, #header .navi_btn .nb_chara a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_title.png);	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_chara a:focus, #header .navi_btn .nb_chara a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_title_on.png);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_upd a:visited, #header .navi_btn .nb_upd a:link, #header .navi_btn .nb_upd a:active{
	background-image: url(../img/btn_upd.png);
	width: 130px;
	height: 50px;
	text-indent: -9999px;
	display: block;

}
#header .navi_btn .nb_upd a:focus, #header .navi_btn .nb_upd a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_upd_on.png);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_gallery a:visited, #header .navi_btn .nb_gallery a:link, #header .navi_btn .nb_gallery a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_item.png);	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_gallery a:focus, #header .navi_btn .nb_gallery a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_item_on.png);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_sp a:visited, #header .navi_btn .nb_sp a:link, #header .navi_btn .nb_sp a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_sp.png);	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_sp a:focus, #header .navi_btn .nb_sp a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_sp_on.png);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_buy a:visited, #header .navi_btn .nb_buy a:link, #header .navi_btn .nb_buy a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_buy.jpg);
	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_buy a:focus, #header .navi_btn .nb_buy a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_buy_on.jpg);	width: 130px;
	height: 50px;
}


/**** ダウンロード・通販用リンク殺し ***
#header .navi_btn .nb_gallery {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_gallery.png);	width: 200px;
	height: 80px;

}
#header .navi_btn .nb_sp {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_sp.png);	width: 200px;
	height: 80px;

}
#header .navi_btn .nb_buy {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_buy.png);	width: 200px;
	height: 80px;

}*/


/**
 *
 * コンテンツ
 *
 **/
#topimg {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	width:960px;
	margin: 0px;
}

#contents {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	padding: 0px;
}

/**
 *
 * コンテンツ(トップ絵)
 *
 **/
.topbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
}


.toptbl {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	width:960px;
	height:400px;
	text-align:left;
	background:url(../img/top.png) no-repeat;
}

.toptbl_media {
	padding:0px;
	margin-left:10px;
	width:280px;
	height:110px;
}

.top_magazine {
	width:275px;
	height:112px;
}

/**
 *
 * コンテンツ(更新履歴)
 *
 **/
.updtbl {
	padding:0px;
	margin:0px;
	width:960px;
}

.updtbl_update {
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top:20px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:20px;
}

.cttbl_foot {
	height:20px;
}

/**
 *
 * コンテンツ(ヘッダー)
 *
 **/
.cttbl_head_upd {
	height:50px;
	background-image:url('../img/cap_upd.png');
}

.cttbl_head_story {
	height:50px;
	background-image:url('../img/cap_story.png');
}

.cttbl_head_chara {
	height:50px;
	background-image:url('../img/cap_chara.png');
}

.cttbl_head_gal {
	height:50px;
	background-image:url('../img/cap_gal.png');
}

.cttbl_head_sp {
	height:50px;
	background-image:url('../img/cap_sp.png');
}


.cttbl_middle {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin:0px;
}

/**
 *
 * コンテンツ(ストーリー)
 *
 **/
.story {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	height:650px;
}


/**
 *
 * コンテンツ(キャラクター紹介)
 *
 **/
#charaimg {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:-10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	height:720px;
}

.cpbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:860px;
	height:720px;
}


.cptbl {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
	width:100%;
	height:100%;
	text-align:left;
}

.cptbl_space_top {
	width:660px;
	height:370px;
}

.cptbl_space_right {
	width:540px;
	height:30px;
}

.cptbl_space_bottom {
	width:660px;
	height:320px;
}

.cptbl_bn {
	width:200px;
}


/**
 *
 * コンテンツ(ギャラリー)
 *
 **/
.galbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:960px;
}

#gal_img {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:640px;
	height:480px;
	background-image : url(../img/gal_standby.jpg);
}

.gal_text {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:319px;
	height:470px;
	border-right:solid 1px #000000;
}

.gal_text_area {
	width:314px;
	height:474px;
}

.galtbl {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	text-align:center;
	width:800px;
	background-color:#ffffff;
}


/**
 *
 * コンテンツ(ダウンロード)
 *
 **/
.sp {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
}

.sp_contents {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:800px;
}

.sp_bn_td {
	padding-top:5px;
	padding-left:0px;
	padding-right:5px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.sp_caption {
	padding-top:3px;
	padding-left:5px;
	padding-right:0px;
	padding-bottom:3px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-size:20px;
	font-weight:bold;
	background-color:#aaccff;
	width:800px;
	border:dashed 1px #000000;
}

.sp_tbl td {
	font-size:12px;
	padding-bottom:5px;
}

.sp_tbl {
	padding-top:10px;
	padding-bottom:15px;
}

.sp_exe_td {
	font-size:12px;
	padding-bottom:5px;
}


/* ミラーサイト用テーブル */
.dl_exe_tbl {
	width:960px;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.dl_exe_td {
	padding-left:8px;
	font-size:14px;
	height:50px;
	background-image: url(../img/cellbg2.png);
	border:none;
	text-align:left;
}

.dl_exe_td a {
	color:#6622aa;
}


/**
 *
 * コンテンツ(通販)
 *
 **/
.buy {
	text-align:center;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:960px;
}

/**
 *
 * コンテンツ(ショップ特典)
 *
 **/
.tokuten {
	text-align:center;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:800px;
}

.tokuten_box{
	text-align:left;
	width:800px;
}

.tokuten_word {
	font-size:14px;
}

.tokuten_tbl {
	width:790px;
	padding-left:5px;
	padding-right:5px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.tokuten_tbl_space {
	width:190
}

.tokuten_tbl_name {
	padding-bottom:10px;
}

.tokuten_vuse_tbl{
	width:700px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	border-collapse:collapse;
}

.tokuten_vuse_tbl td{
	border: solid 1px #000000;
}

.tokuten_vuse_tbl_cap{
	padding:5px;
	font-size:18px;
	font-weight:bold;
	margin:0px;
	background-color:#bbddff;
}

/**
 *
 * コンテンツ(汎用)
 *
 **/
.ctbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:860px;
}

.cttbl {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	width:100%;
	text-align:center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
}
.spectb {
	font-size: 12px;
	line-height: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.spectb td {
	font-size: 12px;
	line-height: 18px;
	background-image: url(../img/cellbg2.png);
}


.link_top {
	text-align:right;
}

.link_top a {
	color:#24cc00;
}

/**
 *
 * フッター
 *
 **/
#footer {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:-8px;
	width : 960px;
	height : 90px;
}

#footer #ft_main {
	padding:0px;
	margin:0px;
	width : 960px;
	height : 90px;
	background-image : url(../img/footer.png);
}



.updtbl_update ul {
	margin-left: 20px;
}
.yd {
	height: 40px;
	width: 100px;
	float: left;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	background-image: url(../img/cellbg2.png);
	margin-bottom: 5px;
}
.ms {
	width: 785px;
	height: 40px;
	float: left;
	margin-left: 5px;
	font-size: 14px;
	line-height: 40px;
	padding-left: 20px;
	background-image: url(../img/cellbg2.png);
	margin-bottom: 5px;
}
.spectb th {
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #999999;
	background-image: url(../img/cellbg.png);
}
#gal_list ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	height: auto;
	width: auto;
}
#gal_list li {
	float: left;
	width: 300px;
	margin-top: 20px;
}
#header .navi .nb_upd {
float:left;
}
